/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://demos.artbees.net/jupiter5
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Text Domain: mk_framework
Domain Path: /languages/
*/



/*
Sample : remove the comment and start adding your own custom CSS rules.

body {
	background-color:#fff;
}

*/
.header-single-image{position:absolute;right:20px;z-index:99;top:30px;max-width:85px}
.header-single-image img{height:auto;margin-right:0 !important}  

@media(max-width:1140px){
.header-single-image {right:60px; top:10px; max-width: 70px;} 
.header-style-2.header-align-center .header-logo{text-align:left !important}
.header-style-2.header-align-center .header-logo a{padding-left:15px !important}
}
@media(max-width:767px){
	.header-style-2 .mk-header-inner{padding-top:5px !important} 
	.header-single-image {max-width:50px;top:18px;right:65px} 
	.mk-toolbar-resposnive-icon{top:5px !important	}
.header-single-image img{width:auto;height:55px}
}
